.. _vim.net.IpStackInfo: ../../../vim/net/IpStackInfo.rst

.. _vim.net.IpStackInfo.Preference: ../../../vim/net/IpStackInfo/Preference.rst

vim.net.IpStackInfo.Preference
==============================
  The set of values used to determine ordering of default routers. See RFC 4293 ipDefaultRouterPreference.
  :contained by: `vim.net.IpStackInfo`_

  :type: `vim.net.IpStackInfo.Preference`_

  :name: high

values:
--------

high
   high

medium
   medium

reserved
   reserved

low
   low
